<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Green Hornet (2020)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Green-Hornet-2020-2/digital-comic/876371</Web>
  <Summary>The world has changed for Green Hornet and Kato as they find themselves against foes unlike any they have faced before. With the stakes getting higher with each move they make, will Green Hornet and Kato be able to protect the star child from their newest and deadliest enemy?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB876371]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Mystery, Crime</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
